
body {
	background-color: #7aa853;
	background-image: url("../images/header-bg.gif");
	background-repeat: repeat-x;
}

.maintable {
    border: 10px solid #60883f;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	background: #FFF;
	padding: 30px;
}
body,td,th {
	font-family: Arial;
	color: #555555;
	font-size: 12px;
	line-height: 18px;
}
#ja-splitmenu a
{
  display: block;
  float: left;
  text-decoration-line: none;
  text-decoration-style: solid;
  padding-top: 3px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 10px;
  color: #777777;
  font-size: 110%;
  text-transform: uppercase;
}

/* Line 92 */
#ja-splitmenu a:hover, #ja-splitmenu a:active, #ja-splitmenu a:focus
{
  background-color: #252525;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #eeeeee;
}

/* Line 92 */
#ja-splitmenu a:hover, #ja-splitmenu a:active, #ja-splitmenu a:focus
{
  background-color: #252525;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #eeeeee;
}

/* Line 106 */
#ja-splitmenu li.active a, #ja-splitmenu li.active a:hover, #ja-splitmenu li.active a:active, #ja-splitmenu li.active a:focus
{
  background-color: #252525;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #eeeeee;
}

/* Line 106 */
#ja-splitmenu li.active a, #ja-splitmenu li.active a:hover, #ja-splitmenu li.active a:active, #ja-splitmenu li.active a:focus
{
  background-color: #252525;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #eeeeee;
}

/* Line 106 */
#ja-splitmenu li.active a, #ja-splitmenu li.active a:hover, #ja-splitmenu li.active a:active, #ja-splitmenu li.active a:focus
{
  background-color: #252525;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #eeeeee;
}

a {
	text-decoration: none;
}
.menulink {
	
	border-radius: 5px;
	font-size: 13px;
	background: #000; 
	color: #FFF; 
	padding: 5px 15px; 
	font-weight: bold; 
	text-decoration:none;
	margin-left: 10px;
	
}